﻿
#cont-1103 {
	position: relative;
}
#col-1104 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#col-1106 {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#cont-1113 {
	position: relative;
}
#col-1118 {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#col-1120 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#bild-1108 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
#bild-1108 {
	height: 100%;
}
#bild-1124 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
#bild-1124 {
	height: 100%;
}
#galerie-1137 .outerdiv /*gen*/ {
	flex: 0 0 auto;
}
#cont-1159 {
	align-items: var(--col-align-items,inherit);
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
#cont-1159 .bhv-col {
	flex: 1 1 calc(25% - 20px);
	box-sizing: border-box;
}
#cont-1224 {
	align-items: center;
}
#cont-1229 {
	align-items: center;
}
#cont-1234 {
	align-items: center;
}
#cont-1239 {
	align-items: center;
}
#cont-1218 {
	align-items: center;
}
#cont-1213 {
	align-items: center;
}
#bild-1245 {
	height: 85vh;
	overflow: hidden;
}
#bild-1247 img {
	width: 90%;
	height: 50em;
	object-fit: cover;
	object-position: top center;
}
#cont-1250 {
	align-items: var(--col-align-items,inherit);
}
#cont-1250 .bhv-col {
	padding: 10px;
}
#galerie-1357 .outerdiv /*gen*/ {
	width: 300px;
	flex: 0 0 300px;
}
#galerie-1357 img /*gen*/ {
	width: 300px;
	height: 300px;
}
#galerie-1357 video /*gen*/ {
	width: 300px;
	height: 300px;
}
#html-1356 {
	--cms30-ng-outerdiv-aspct-ratio: 3/2;
	--cms30-items-per-page: 8;
	--cms30-ng-columns: 4;
	--cms30-ngallery-border-radius: 0px;
	--cms30-ng-img-object-fit: cover;
	--cms30-ng-outerdiv-borders: none;
	--cms30-ng-img-border-radius: 0em;
}
#cont-1263 {
	align-items: var(--col-align-items,inherit);
	margin-top: 20px;
}
#cont-1263 .bhv-col {
	padding: 10px;
}
#cont-1411 {
	position: relative;
}
#col-1412 {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#col-1414 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#bild-1413 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
#bild-1413 {
	height: 100%;
}
#cont-1446 {
	text-align: center;
	display: flex;
}
#bild-1448 img {
	width: 80%;
	max-width: 350px;
}
#bild-1448 {
	left: 0;
	top: 20%;
}
#bild-1454 img {
	width: 80%;
	max-width: 350px;
}
#bild-1454 {
	right: 0;
	top: 20%;
}
#col-1453 {
	position: relative;
	align-items: center;
	display: flex;
	justify-content: end;
}
#col-1447 {
	position: relative;
	align-items: center;
	display: flex;
	justify-content: start;
}
@media(max-width: 800px) {
	#col-1106 {
		order: 1;
	}
	#col-1118 {
		order: 1;
	}
	#col-1412 {
		order: 1;
	}
	#cont-1446 {
		flex-direction: column;
	}
	#col-1453 {
		display: none;
	}
}

@media (max-width: 900px) {
	#cont-1159 .bhv-col {
		flex: 1 1 calc(50% - 20px);
	}
}

@media (max-width: 500px) {
	#cont-1159 .bhv-col {
		flex: 1 1 100%;
	}
}
